.version.direktna_poshta /* version checker */
{
	color: #0000F0;
	background-color: #4D8C8F;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 415px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #F0F0F0;
	padding-top: 23px;
	padding-bottom: 62px;
	width: 100%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#pu839
{
	width: 91.61%;
	margin-left: 4%;
}

#u839
{
	z-index: 2;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	width: 18.78%;
}

#u837
{
	z-index: 3;
	width: 100%;
}

#menuu929
{
	z-index: 4;
	position: relative;
	margin-right: -10000px;
	width: 53.72%;
	left: 46.29%;
}

#u930
{
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	width: 32.93%;
}

#u931
{
	padding-bottom: 25px;
	position: relative;
	width: 100%;
}

#u931:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u931:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u932-4
{
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	width: 100%;
}

#u931:hover #u932-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u931:active #u932-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u937
{
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	width: 33.14%;
	left: 33.34%;
}

#u940
{
	padding-bottom: 25px;
	position: relative;
	width: 100%;
}

#u931.MuseMenuActive,#u940:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u940:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u943-4
{
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	width: 100%;
}

#u931.MuseMenuActive #u932-4,#u940:hover #u943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u940:active #u943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u996
{
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	width: 33.14%;
	left: 66.87%;
}

#u997
{
	padding-bottom: 25px;
	position: relative;
	width: 100%;
}

#u940.MuseMenuActive,#u997:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u997:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u997.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u1000-4
{
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	width: 100%;
}

#u940.MuseMenuActive #u943-4,#u997:hover #u1000-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u997:active #u1000-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u997.MuseMenuActive #u1000-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#ppu5635
{
	margin-top: 35px;
	width: 77.11%;
	margin-left: 9.71%;
}

#pu5635
{
	margin-right: -10000px;
	margin-top: 53px;
	width: 31.26%;
}

#u5635
{
	z-index: 288;
	background-color: transparent;
	position: relative;
	width: 100%;
}

#u5633
{
	z-index: 286;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
	width: 100%;
}

#u5635_img,#u5633_img
{
	margin-right: 20px;
	width: 91.71%;
}

#pu5661
{
	margin-right: -10000px;
	margin-top: 57px;
	width: 26.2%;
	margin-left: 38.14%;
}

#u5661
{
	z-index: 290;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	background-color: transparent;
	position: relative;
	width: 99.51%;
}

#u5671
{
	z-index: 292;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	background-color: transparent;
	margin-top: 7px;
	position: relative;
	width: 100%;
}

#pu6048
{
	margin-right: -10000px;
	width: 23.74%;
	margin-left: 76.27%;
}

#u6048
{
	z-index: 294;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	background-color: transparent;
	position: relative;
	width: 100%;
}

#u6058
{
	z-index: 296;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	background-color: transparent;
	margin-top: 6px;
	position: relative;
	width: 100%;
}

#ppu5681
{
	margin-top: 2px;
	width: 86.1%;
	margin-left: 9.71%;
}

#pu5681
{
	margin-right: -10000px;
	width: 31.71%;
	margin-left: 34.15%;
}

#u5681
{
	z-index: 46;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u5682-24
{
	z-index: 47;
	min-height: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#buttonu5687
{
	z-index: 256;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	width: 57.15%;
	left: 1.47%;
}

#buttonu5687:hover
{
	background-color: #545454;
	min-height: 0px;
	width: 57.15%;
	margin: 159px -10000px 0px 0%;
}

#u5688-4
{
	z-index: 257;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	width: 85.26%;
	left: 11.54%;
}

#buttonu5687:hover #u5688-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85.26%;
	margin: 5px -10000px 0px 0%;
}

#buttonu5687:hover #u5688-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6634
{
	z-index: 306;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	width: 64.11%;
}

#u5629
{
	z-index: 23;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 31.71%;
}

#u5630-22
{
	z-index: 24;
	min-height: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u6068
{
	z-index: 71;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 31.71%;
	left: 68.3%;
}

#u6069-26
{
	z-index: 72;
	min-height: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#buttonu5631
{
	z-index: 251;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	width: 18.12%;
}

#buttonu5631:hover
{
	background-color: #545454;
	min-height: 0px;
	width: 18.12%;
	margin: 159px -10000px 0px 0%;
}

#u5632-4
{
	z-index: 252;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	width: 85.26%;
	left: 8.34%;
}

#buttonu5687.ButtonSelected #u5688-4,#buttonu5631:hover #u5632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85.26%;
	margin: 5px -10000px 0px 0%;
}

#buttonu5631:hover #u5632-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu6074
{
	z-index: 261;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	width: 18.12%;
	left: 68.3%;
}

#buttonu6074:hover
{
	background-color: #545454;
	min-height: 0px;
	width: 18.12%;
	margin: 159px -10000px 0px 0%;
}

#u6075-4
{
	z-index: 262;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	width: 85.26%;
	left: 7.7%;
}

#buttonu5631.ButtonSelected #u5632-4,#buttonu6074:hover #u6075-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85.26%;
	margin: 5px -10000px 0px 0%;
}

#buttonu6074.ButtonSelected #u6075-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85.26%;
	margin: 5px -10000px 0px 0%;
}

#buttonu6074:hover #u6075-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6465
{
	z-index: 300;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	width: 21.14%;
}

#u6517
{
	z-index: 304;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 195px;
	width: 21.03%;
	left: 68.3%;
}

#u5635 img.shadow,#u5633 img.shadow,#u6517 img.shadow
{
	-pie-box-shadow: 0px 0px 8px #E5E5E5;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
}

#u6517_img
{
	margin-bottom: 13px;
	width: 100%;
}

#pu6455
{
	width: 76.9%;
	margin-left: 9.71%;
}

#u6455
{
	z-index: 298;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 23.67%;
}

#u6644
{
	z-index: 308;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	width: 23.02%;
	left: 38.24%;
}

#u6507
{
	z-index: 302;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 23.54%;
	left: 76.47%;
}

#pppu6475
{
	margin-top: 6px;
	width: 86.1%;
	margin-left: 9.71%;
}

#ppu6475
{
	padding-bottom: 1px;
	margin-right: -10000px;
	width: 31.71%;
}

#u6475
{
	z-index: 98;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u6476-26
{
	z-index: 99;
	min-height: 214px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u6708
{
	z-index: 312;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	width: 82.42%;
}

#u6698
{
	z-index: 310;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	background-color: transparent;
	margin-top: 7px;
	position: relative;
	width: 82.42%;
}

#ppu6654
{
	padding-bottom: 0px;
	margin-right: -10000px;
	width: 31.71%;
	margin-left: 34.15%;
}

#u6654
{
	z-index: 223;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u6655-27
{
	z-index: 224;
	min-height: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u6655-3
{
	font-size: 24px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6655
{
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}

#u6655-2
{
	font-weight: bold;
	line-height: 29px;
}

#u6655-23
{
	font-size: 12px;
	line-height: 14px;
	color: #FF0000;
}

#u7009
{
	z-index: 316;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	width: 65.57%;
}

#u6999
{
	z-index: 314;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	background-color: transparent;
	margin-top: 8px;
	position: relative;
	width: 65.21%;
}

#ppu6533
{
	padding-bottom: 0px;
	margin-right: -10000px;
	width: 31.94%;
	margin-left: 68.07%;
}

#u6533
{
	z-index: 125;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 99.28%;
	left: 0.73%;
}

#u6534-24
{
	z-index: 126;
	min-height: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#buttonu6660
{
	z-index: 266;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	width: 56.73%;
	left: 0.73%;
}

#buttonu6660:hover
{
	background-color: #545454;
	min-height: 0px;
	width: 56.73%;
	margin: 149px -10000px 0px 0%;
}

#buttonu6660.ButtonSelected
{
	background-color: #CACACA;
	min-height: 0px;
	width: 56.73%;
	margin: 149px -10000px 0px 0%;
}

#u6661-4
{
	z-index: 267;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 85.26%;
	left: 8.34%;
}

#buttonu6660:hover #u6661-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85.26%;
	margin: 6px -10000px 0px 0%;
}

#buttonu6660:hover #u6661-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u7077
{
	z-index: 320;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
	width: 61.46%;
}

#u7067
{
	z-index: 318;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
	background-color: transparent;
	margin-top: 9px;
	position: relative;
	width: 61.46%;
}

#u5661_img,#u5671_img,#u6048_img,#u6058_img,#u6634_img,#u6465_img,#u6455_img,#u6644_img,#u6507_img,#pu6475,#u6708_img,#u6698_img,#pu6654,#u7009_img,#u6999_img,#pu6533,#u7077_img,#u7067_img
{
	width: 100%;
}

#ppu7087
{
	margin-top: 15px;
	width: 86.1%;
	margin-left: 9.71%;
}

#pu7087
{
	margin-right: -10000px;
	width: 31.71%;
	margin-left: 68.3%;
}

#u7087
{
	z-index: 198;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u7088-24
{
	z-index: 199;
	min-height: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#buttonu7093
{
	z-index: 281;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	width: 57.15%;
}

#buttonu7093:hover
{
	background-color: #545454;
	min-height: 0px;
	width: 57.15%;
	margin: 159px -10000px 0px 0%;
}

#buttonu5687.ButtonSelected,#buttonu7093.ButtonSelected
{
	background-color: #CACACA;
	min-height: 0px;
	width: 57.15%;
	margin: 159px -10000px 0px 0%;
}

#u7094-4
{
	z-index: 282;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 85.26%;
	left: 7.7%;
}

#buttonu6660.ButtonSelected #u6661-4,#buttonu7093:hover #u7094-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85.26%;
	margin: 6px -10000px 0px 0%;
}

#buttonu7093:hover #u7094-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6718
{
	z-index: 150;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 31.71%;
}

#u6719-24
{
	z-index: 151;
	min-height: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u7019
{
	z-index: 175;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 31.71%;
	left: 34.15%;
}

#u7020-22
{
	z-index: 176;
	min-height: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u5682-2,#u5630-2,#u6069-2,#u6476-2,#u6534-2,#u7088-2,#u6719-2,#u7020-2
{
	font-size: 18px;
	line-height: 22px;
}

#u5682,#u5630,#u6069,#u6476,#u6534,#u7088,#u6719,#u7020
{
	font-weight: bold;
}

#u5682-4,#u5682-6,#u5682-8,#u5682-10,#u5682-12,#u5682-14,#u5682-16,#u5682-18,#u5630-4,#u5630-6,#u5630-8,#u5630-10,#u5630-12,#u5630-14,#u5630-16,#u6069-4,#u6069-6,#u6069-8,#u6069-10,#u6069-12,#u6069-14,#u6069-16,#u6069-18,#u6069-20,#u6476-4,#u6476-6,#u6476-8,#u6476-10,#u6476-12,#u6476-14,#u6476-16,#u6476-18,#u6476-20,#u6655-5,#u6655-7,#u6655-9,#u6655-11,#u6655-13,#u6655-15,#u6655-17,#u6655-19,#u6655-21,#u6655-22,#u6534-4,#u6534-6,#u6534-8,#u6534-10,#u6534-12,#u6534-14,#u6534-16,#u6534-18,#u7088-4,#u7088-6,#u7088-8,#u7088-10,#u7088-12,#u7088-14,#u7088-16,#u7088-18,#u6719-4,#u6719-6,#u6719-8,#u6719-10,#u6719-12,#u6719-14,#u6719-16,#u6719-18,#u6719-19,#u7020-4,#u7020-6,#u7020-8,#u7020-10,#u7020-12,#u7020-14,#u7020-16
{
	font-size: 12px;
	line-height: 14px;
}

#u5682-17,#u5630-15,#u6069-19,#u6476-19,#u6655-20,#u6534-17,#u7088-17,#u6719-17,#u7020-15
{
	font-style: italic;
}

#u5682-19,#u5630-17,#u6069-21,#u6476-21,#u6534-19,#u7088-19,#u7020-17
{
	font-size: 14px;
}

#u5682-20,#u5630-18,#u6069-22,#u6476-22,#u6534-20,#u7088-20,#u6719-20,#u7020-18
{
	font-size: 8px;
	line-height: 10px;
	color: #FF0000;
}

#buttonu6724
{
	z-index: 271;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	width: 18.12%;
}

#buttonu6724:hover
{
	background-color: #545454;
	min-height: 0px;
	width: 18.12%;
	margin: 159px -10000px 0px 0%;
}

#u6725-4
{
	z-index: 272;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 85.26%;
	left: 7.06%;
}

#buttonu7093.ButtonSelected #u7094-4,#buttonu6724:hover #u6725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85.26%;
	margin: 6px -10000px 0px 0%;
}

#buttonu6724:hover #u6725-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu7025
{
	z-index: 276;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	width: 18.12%;
	left: 34.27%;
}

#buttonu7025:hover
{
	background-color: #545454;
	min-height: 0px;
	width: 18.12%;
	margin: 159px -10000px 0px 0%;
}

#buttonu5631.ButtonSelected,#buttonu6074.ButtonSelected,#buttonu6724.ButtonSelected,#buttonu7025.ButtonSelected
{
	background-color: #CACACA;
	min-height: 0px;
	width: 18.12%;
	margin: 159px -10000px 0px 0%;
}

#u7026-4
{
	z-index: 277;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 85.26%;
	left: 8.98%;
}

#buttonu6724.ButtonSelected #u6725-4,#buttonu7025:hover #u7026-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85.26%;
	margin: 6px -10000px 0px 0%;
}

#buttonu7025.ButtonSelected #u7026-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85.26%;
	margin: 6px -10000px 0px 0%;
}

#buttonu7025:hover #u7026-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu5687.ButtonSelected #u5688-4 p,#buttonu5631.ButtonSelected #u5632-4 p,#buttonu6074.ButtonSelected #u6075-4 p,#buttonu6660.ButtonSelected #u6661-4 p,#buttonu7093.ButtonSelected #u7094-4 p,#buttonu6724.ButtonSelected #u6725-4 p,#buttonu7025.ButtonSelected #u7026-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#u7914-4
{
	z-index: 322;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	width: 36.36%;
}

.html
{
	background-color: #F0F0F0;
}

body
{
	position: relative;
	min-width: 320px;
}

